.menu_left a {
    font-size: 12px;
}

.menu_left .selected a {
    color: #000;
    font-weight: bold;
}

.menu_left a:hover {
    text-decoration: underline;
}

.container_contant {
    padding-top: 15px;
}

.column_title {
    border-bottom: 1px solid #ddd;
}

.column_comtent {
    border-top: 1px solid #fff;
}

body, #page_content {
    font-size: 11px;
}

.clients{
width: 460px;
border:0;
font-family:arial,helvetica,verdana,tahoma,sans-serif;
font-size:120%;

}


.brand_list{
    margin-top: 1em;
    margin-bottom: 1em;
}

.brand_list .details {
    font-size: 0.8em;
    color: #bbb;
}

.brand_list .brand a {
    font-size: 14px;
    font-weight: bold;
    display: block;
}

.brand_list .details {
    color: #fff;
    display: inline;
    font-weight: normal;
    font-size: 10px;
}

.brand_list .details a {
    color: #bbb;
    display: inline;
    font-weight: normal;
    font-size: 10px;
}


.brand_list .brand {
    margin-top: 0.5em;
}

thead .transparent td {
    padding: 0;
    text-align: left;
    background-color: #fff;
    margin-bottom: 0;
}









img {
    behavior: url('/s/iepngfix.htc');
}





/* Common */

.pricelist tbody td {
	padding: 2px 10px;
}

.order_form input, textarea {
	width: 300px;
	border: 1px inset #ccc;
	padding: 1px;
}

.order_form textarea {
	height: 100px;
}

.order_form input.numeric {
	width: 50px;
}

.order_form input.button {
	width: 100px;
	border: 1px outset #ccc;
}

/* Catalog */
.img_frame {
	float: left;
	padding: 2px;
	border: 1px solid #ccc;
	text-align: center;
}

.brand_list{
	margin-top: 1em;
	margin-bottom: 1em;
}

.brand_list .details {
	font-size: 0.8em;
	color: #bbb;
}
.brand_list .details a {
	color: #bbb;
}
.brand_list .brand {
	margin-top: 0.5em;
}

.partner_links {
	width: 100%;
}

.partner_links_left {
	border-bottom:1px dotted;
	text-align:left;
    padding:1em 0 1em 2em;
    vertical-align:middle;
	min-width: 150px;
}

.partner_links_right {
	border-bottom:1px dotted;
	width:90%;
	text-align:left;
	vertical-align:middle;

}
.partner {
	border-bottom:0px dotted;
	text-align:left;
	padding-top:15px;
	vertical-align:middle;
	min-width: 50px;
}
.partner_left {
	border-bottom:0px dotted;
	padding-right: 11px;
	padding-top: 15px;
    vertical-align:middle;
    text-align:left;

}
.partner_right {
	border-bottom:1px dotted;
	width:90%;
	text-align:left;
	vertical-align:middle;
	padding-left: 11px;
	padding-top:15px;
}

.menu_lang {
	float:left;
	margin:0 10px 0 0;
}

.size_panel {
    margin-top: 8px;
}

select[name=season] {
    width: 80px;
}

select[name=brand] {
    width: 100px;
}



.main_bg_center{
    margin:0px auto;
}
.main_bg_left{
    float:left;
}
.main_bg_right{
    float: right;
}

#search_form {
    background-color: #eee;
    border: 1px solid #ccc;
    margin: 8px;
}

#search_form table{
    width: 100%;
}

#search_form input[type=submit] {
    width: 100px;
    text-align: center;
}

#search_form input[type=text] {
    width: 530px;
}